CSST

These test are for CSSTidy's parsing algorithms. They take this form:

--TEST--
Test name
--CSS--
CSS to parse
--EXPECT--
var_export() representation of csstidy->css[41]

Note carefully that EXPECT is for csstidy->css[41], not csstidy->css. This
is because, by default, all declarations are placed inside the 
DEFAULT_AT section. For tests that need to make use of at selectors, use

--FULLEXPECT--
var_export() representation of csstidy->css

...instead.

See also: class.csstidy_csst.php (the implementation of these tests) and
test.csst.php (the caller stub for SimpleTest)
